<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DX10000_CL.php');
	$varible_clase = new clase_operadores();
	//generales
	$varible_clase->nombre=$_POST["t1"];
	$varible_clase->clave=$_POST["t2"];
	$varible_clase->nomb=strtoupper($_POST["t3"]);
	$varible_clase->apa=strtoupper($_POST["t4"]);
	$varible_clase->ama=strtoupper($_POST["t5"]);
	$varible_clase->negativo=strtoupper($_POST["negativo"]);
	$varible_clase->manual=strtoupper($_POST["manual"]);
	//acceso
	//$cls_oper->maestro=$_POST["t8"];
	$varible_clase->sel_emp=$_POST["t6"];
	$varible_clase->emp_sel=$_POST["t7"];
	$varible_clase->acc_res=$_POST["t9"];
	//desarrollos
	$varible_clase->des_alm=$_POST["c1"];
	$varible_clase->des_cos=$_POST["co1"];
	$varible_clase->des_fro=$_POST["fo1"];
	$varible_clase->des_pun=$_POST["pun"];
	
		$varible_clase->des_btq=$_POST["btq"];
	$varible_clase->des_min=$_POST["min"];	
	
	$varible_clase->des_ord=$_POST["ad20"];
	$varible_clase->des_hot=$_POST["ad21"];
	$varible_clase->des_aut=$_POST["c3"];
	$varible_clase->des_lab=$_POST["ad19"];
	//sub-modulos
				//administracion
	$varible_clase->ban=$_POST["ad1"];
	$varible_clase->cos=$_POST["ad2"];
	$varible_clase->ven=$_POST["ad3"];
	$varible_clase->com=$_POST["ad89"];
	$varible_clase->nom=$_POST["ad66"];
	$varible_clase->cxc=$_POST["ad67"];
	$varible_clase->inv=$_POST["ad7"];
	$varible_clase->cxp=$_POST["ad8"];
	$varible_clase->act=$_POST["ad9"];
	$varible_clase->uti=$_POST["ad10"];
	$varible_clase->pun=$_POST["ad4"];	
	$varible_clase->btq=$_POST["ad5"];
	$varible_clase->minn=$_POST["ad6"];
				//automotriz
	$varible_clase->aun=$_POST["ad11"];
	$varible_clase->auu=$_POST["ad12"];
	$varible_clase->are=$_POST["ad13"];
	$varible_clase->ase=$_POST["ad14"];
	$varible_clase->abo=$_POST["ad15"];
	$varible_clase->ame=$_POST["ad16"];
	$varible_clase->departamento=$_POST["departamento"];
	if($_POST['ad16']==1 and $_POST[6]==0){//si seleccionar empresa es igual a no y selecciono mercadotecnia
		if($_POST['r1']==1){
			$varible_clase->tip_ope=1;
			$varible_clase->ope_vot=$_POST["select2"];
		}elseif($_POST['r2']==1){
			$varible_clase->tip_ope=2;
			$varible_clase->ope_vot=$_POST["select3"];
		}
	}
	$varible_clase->empresa=$_POST["select"];
	$varible_clase->tip_acc=$_POST["select4"];
	$varible_clase->cve_acc=$_POST["select5"];
	
	$res=$varible_clase->modifica_operador($_POST["bot"]);

	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		//exit();
		if($_POST['t9'] == 1){
			include("DX10000_AC1.php");
			include("DX10000_AC2.php");	
			
		}else{
			echo '<meta content="1; url=DX10000_PR.php"  HTTP-EQUIV="REFRESH">';
		}
		//echo '<meta content="1; url=DX21000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL OPERADOR</h2>';
		echo $res;
		echo '<meta content="1; url=DX10000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>
